PLGVPW(3)

NAME
plgvpw - Get viewport limits in world coordinates

SYNOPSIS
plgvpw(p_xmin, p_xmax, p_ymin, p_ymax)

DESCRIPTION

Get viewport limits in world coordinates.

Redacted form: General: plgvpw(p_xmin, p_xmax, p_ymin, p_ymax)

This function is used in example 31.

ARGUMENTS

p_xmin (PLFLT_NC_SCALAR(3), output)
    Returned value of the lower viewport limit of the world coordinate in x.

p_xmax (PLFLT_NC_SCALAR(3), output)
    Returned value of the upper viewport limit of the world coordinate in x.

p_ymin (PLFLT_NC_SCALAR(3), output)
    Returned value of the lower viewport limit of the world coordinate in y.

p_ymax (PLFLT_NC_SCALAR(3), output)
    Returned value of the upper viewport limit of the world coordinate in y.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.